#!/usr/bin/env python
# -*- coding: utf-8 -*-

from distutils.core import setup

setup(name='vdbmaster',
      version='1.0',
      description='Un scriptor de DVD interfaciate con VideoDB',
      author='Alberto Mardegan',
      author_email='info@mardy.it',
      url='http://www.mardy.it/vdbmaster',
      scripts=['vdbmaster.py'],
      long_description='''vdbmaster es un simple programma pro facilitar le processo de masterisation de un DVD de filmatos.
      Illo utilisa growisofs pro scriber le disco, e le base de datos de VideoDB (http://www.splitbrain.org/Programming/PHP/VideoDB/) como referentia. Le typic sequentia operative que on exeque con vdbmaster es:
      1. Decider qual filmatos masterisar: vdbmaster monstra le lista del filmatos catalogate in VideoDB que ancora non ha essite scribite, e permitte de selectionar un o plus de illos.
      2. Creation de un directory con le files a masterisar (symlinks, ligamines symbolic), que le usator pote modificar -- typicamente pro adder altere files non presente in VideoDB.
      3. Masterisation del DVD: growisofs (o un altere programma) es activate, e tote su output es visibile in vdbmaster.
      4. VideoDB es actualisate con le information del identificativo del disco que ha essite create: le filmatos nunc resulta colligate al DVD.
      5. Il es possibile eliminar del disco dur (hard disk) le filmatos registrate, pro ganiar spatio.
Le programma es simple e facilemente modificabile pro adaptar lo a altere situationes.''',
      classifiers= [
          'Development Status :: 5 - Production/Stable',
          'Environment :: X11 Applications :: GTK',
          'Intended Audience :: End Users/Desktop',
          'License :: OSI Approved :: GNU General Public License (GPL)',
          'Natural Language :: Interlingua',
          'Operating System :: POSIX',
          'Programming Language :: Python',
          'Topic :: System :: Archiving',
          'Topic :: Multimedia :: Video',
          'Topic :: Utilities',
      ],
     )

