#!/usr/bin/env python
#
#   Copyright 2005 Alberto Mardegan <mardy@users.sourceforge.net>
#
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation; either version 2 of the License, or
#   (at your option) any later version.
#
#   This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
#   You should have received a copy of the GNU General Public License
#   along with this program; if not, write to the Free Software
#   Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA


# ANTE USAR ISTE PROGRAMMA, MODIFICA LE SEQUENTE VARIABILES DE CONFIGURATION:

# Le commando a exequer: (determinate dynamicamente: tu non debe modificar le
# variabiles marcate con "%"!).
COMMANDO = 'growisofs -Z /dev/dvdrw -J -joliet-long -R -f -V "%(disco)s" "%(dir)s"'

# le directory temporanee ubi le files a masterisar veni ligate symbolicamente
# con un symlink.
DIR_IMAGINE = '/tmp/dvd'

# le lista del directories que pote continer tu filmatos
DIR_CERCA = ['/filmatos', '/home/mardy/film', '/tmp']

# Si tu vole, scribe un nomine de un file de texto que essera create continente
# le lista del files que tu ha masterisate
FILE_LISTA = ''

#Parametros de connection al base de datos de VideoDB
MYSQL_DB = 'videodb'
MYSQL_HOST = 'localhost'
MYSQL_USER = 'mardy'
MYSQL_PASSWD = ''


import MySQLdb
import pygtk, gtk, gobject
import os, errno
from os.path import join, basename
import sets
import gettext
import select
import re

class Princ:
    def delete_event(ipse, w, event, data=None):
        return False

    def destroy(ipse, w, data=None):
        gtk.main_quit()
 
    def cambio_selection(ipse, w, data=None):
        total = [0]
        w.selected_foreach(ipse.fe_sel, total)
        if total[0] > 4700000000:
            ipse.tot.modify_text(gtk.STATE_NORMAL, gtk.gdk.Color(65535, 0, 0))
        else:
            ipse.tot.modify_text(gtk.STATE_NORMAL, None)
        ipse.tot.set_text(str(total[0]))

    def fe_sel(ipse, ls, percurso, iter, total):
        total[0] += ls.get_value(iter, ipse.col_idx('filesize'))

    def crea_lista(ipse, ls, percurso, iter, lista):
        lista.append(ls.get(iter, ipse.col_idx('id'), ipse.col_idx('filename')))

    def cerca_relate(ipse, lista, base, id):
        nomine = basename(base)
        dir = os.path.dirname(base)
        for entrata in os.listdir(dir):
#            (e_base, e_ext) = os.path.splitext(entrata)
#            if e_base == nomine:
            if entrata.find(nomine) != -1:
                lista.append((id, join(dir, entrata)))

    def crea_struct(ipse, btn, data=None):
        # cancellation del structura preexistente
        for root, dirs, files in os.walk(ipse.basedir, topdown=False):
            for name in files:
                os.remove(join(root, name))
            for name in dirs:
                os.rmdir(join(root, name))
        try: os.mkdir(ipse.basedir)
        except OSError, e:
            if e.args[0] != errno.EEXIST: raise

        ipse.nomine_disco = ipse.disco.get_text()

        # nunc on crea le lista del files
        fl_temp = []
        sel = ipse.lista.get_selection()
        sel.selected_foreach(ipse.crea_lista, fl_temp)

        # e pro cata uno, on cerca le directory ubi illo es
        fl = []
        for (id, nomine) in fl_temp:
            for dir in ipse.dir_cerca:
                file = join(dir, nomine)
                if os.access(file, os.R_OK):
                    (base, ext) = os.path.splitext(file)
                    sin_num = base.rstrip('0123456789')
                    if sin_num != base and sin_num[-1] != ' ':
#forsan iste file es parte de un sequentia
                        dim = len(base) - len(sin_num)
                        num = int(base[len(sin_num):])
# compone le nomine del files, sin_num + num
                        file_t = "%s%0*d" % (sin_num, dim, num)
                        while os.access(file_t + ext, os.R_OK):
                            ipse.cerca_relate(fl, file_t, id)
                            num += 1
                            file_t = "%s%0*d" % (sin_num, dim, num)
                    else:
                        ipse.cerca_relate(fl, base, id)
            flid = [id_i for (id_i, nomine_file) in fl]
            if id not in flid:
                fl.append((id, None))

# Nunc in "fl" il ha un lista de (id, file) ubi file es un file a masterisar
        for (id, file) in fl:
            if file is None: continue
            link = join(ipse.basedir, basename(file))
            os.symlink(file, link)
        def ordina(a, b):
            if a[1] is None: return -1
            if b[1] is None: return 1
            return cmp(basename(a[1]), basename(b[1]))
        fl.sort(ordina)
        ipse.lista_files = fl

    def masterisa(ipse, btn, data=None):
        ipse.notebook.set_current_page(1)
        parametros = {}
        parametros['disco'] = ipse.nomine_disco
        parametros['dir'] = ipse.basedir
        commando = ipse.commando % parametros
        tb = ipse.textview.get_buffer()
        tb.insert(tb.get_end_iter(), commando + '\n')

        def fd_output(fdo, typo):
            while fdo in select.select([fdo], [], [], 0)[0]:
                l = fdo.readline()
                if l == '': break
                tb.insert(tb.get_end_iter(), l)
                ipse.textview.scroll_to_iter(tb.get_end_iter(), 0)
            if typo == gobject.IO_HUP:
                fdo.close();
                return False
            return True
        class pipa:
            def __init__(ipse, fd):
                ipse.__f = fd
            def close(ipse):
                gobject.source_remove(ipse.sid)
                ipse.__f.close()
            def __getattr__(ipse, nomine):
                return getattr(ipse.__f, nomine)

        (fdi, fdo) = os.popen4(commando + " &", "r")
        fdo = pipa(fdo)
        fdo.sid = gobject.io_add_watch(fdo, gobject.IO_IN + gobject.IO_HUP +
                                       gobject.IO_ERR, fd_output)
        ipse.btn_interrumpe.fd = fdo
        ipse.btn_interrumpe.set_sensitive(True)

    def reporta(ipse, btn, data=None):
        print ipse.lista_files

        if FILE_LISTA:
            f = open(FILE_LISTA, "a")
            f.write('\n%s:\n\n' % ipse.nomine_disco)
            for file in os.listdir(ipse.basedir): print >> f, file
            f.close()
 
        q = gtk.MessageDialog(ipse.fenestra, gtk.DIALOG_MODAL,
            gtk.MESSAGE_QUESTION, gtk.BUTTONS_YES_NO,
            _("Remover tote le files masterisate?"))
        if q.run() == gtk.RESPONSE_YES:
            for (id, file) in ipse.lista_files:
                if file is not None:
                    os.remove(file)
        q.destroy()
        ids = [id for (id, file) in ipse.lista_files]
        for id in sets.Set(ids):
            c = ipse.cursor
            print (ipse.nomine_disco, id)
            c.execute("""UPDATE videodata SET diskid = %s WHERE id = %s""",
                      (ipse.nomine_disco, id))

    def col_idx(ipse, id_col):
        return [ x.id for x in ipse.col ].index(id_col)

    def refresca(ipse, tv, data=None):
        c = ipse.cursor
        campos = ' '
        for col in ipse.col:
            campos += col.id + ' AS "' + col.nomine + '",'
        c.execute('SELECT ' + campos[:-1] + ' FROM videodata '
                  'WHERE diskid = \'\' ORDER BY seen DESC, title' )

        def substi(m):
            return unichr(int(m.group(1)))
        def decodifica(s):
            return re.compile(r"&#([0-9]+);").sub(substi, s)

        ipse.ls.clear()
        for r in c.fetchall():
            ru = list(r)
            for id_col in [ipse.col_idx(x) for x in ['filename', 'title']]:
                ru[id_col] = decodifica(unicode(r[id_col], "iso-8859-1"))
            ipse.ls.append(ru)


    def suggere(ipse, w, evento):
        if gtk.gdk.keyval_name(evento.keyval) == 'F1':
            texto = w.get_text()
            c = ipse.cursor
            c.execute('SELECT DISTINCT diskid FROM videodata '
                      'WHERE diskid LIKE \'' + texto + '%%\'')
            n = len(c.fetchall())
            ipse.nomine_disco = texto + " %d" % (n + 1)
            w.set_text(ipse.nomine_disco)

    def __init__(ipse):
        ipse.basedir = DIR_IMAGINE
        ipse.dir_cerca = DIR_CERCA
        ipse.commando = COMMANDO

        ipse.lista_files = []
        db = MySQLdb.connect(host=MYSQL_HOST, user=MYSQL_USER,
                             passwd=MYSQL_PASSWD, db=MYSQL_DB)
        ipse.cursor = db.cursor()

        ipse.fenestra = gtk.Window(gtk.WINDOW_TOPLEVEL)
        ipse.fenestra.connect("delete_event", ipse.delete_event)
        ipse.fenestra.connect("destroy", ipse.destroy)
        ipse.accel = gtk.AccelGroup()
        ipse.fenestra.add_accel_group(ipse.accel)
        ipse.fenestra.set_default_size(600, 300)

        vb = gtk.VBox(homogeneous=False, spacing=0)
        ipse.disco = gtk.Entry()
        ipse.disco.set_editable(True)
        ipse.disco.connect("key_release_event", ipse.suggere)
        ipse.disco.show()

        l = gtk.Label(_('Nomine del disco:'))
        l.set_justify(gtk.JUSTIFY_RIGHT)
        l.show()

        b = gtk.HBox(homogeneous=False, spacing=0)
        b.pack_start(l, expand=False, fill=False, padding=0)
        b.pack_end(ipse.disco, expand=True, fill=True, padding=0)
        b.show()

        vb.pack_start(b, expand=False, fill=False, padding=0)

        class columna:
            def __init__(ipse, id, titulo, typo):
                ipse.id = id
                ipse.nomine = titulo
                ipse.typo = typo

        ipse.col = [ columna('id', _('ID'), int),
                     columna('title', _('Titulo'), str),
                     columna('filename', _('Nomine del file'), str),
                     columna('filesize', _('Dimension'), 'guint64'),
                     columna('country', _('Nation'), str),
                     columna('seen', _('Viste'), int),
                   ]
        ipse.ls = gtk.ListStore(*[ x.typo for x in ipse.col ])
        class MiTreeView(gtk.TreeView):
            def __init__(ipse, *args):
                gtk.TreeView.__init__(ipse, *args)
                gobject.signal_new("refresca", MiTreeView, gobject.SIGNAL_ACTION, gobject.TYPE_NONE, ())
        ipse.lista = MiTreeView(ipse.ls)
        ipse.lista.connect("refresca", ipse.refresca)
        ipse.lista.add_accelerator("refresca", ipse.accel, ord('R'), gtk.gdk.CONTROL_MASK, gtk.ACCEL_VISIBLE)

        # creation del columnas
        cell = gtk.CellRendererText()
        for ncol in xrange(len(ipse.col)):
            lvcol = gtk.TreeViewColumn(ipse.col[ncol].nomine)
            lvcol.pack_start(cell, True)
            lvcol.add_attribute(cell, 'text', ncol)
            lvcol.set_sort_column_id(ncol)
            lvcol.set_resizable(True)
            ipse.lista.append_column(lvcol)


        sel = ipse.lista.get_selection()
        sel.set_mode(gtk.SELECTION_MULTIPLE)
        sel.connect("changed", ipse.cambio_selection)
        ipse.lista.set_search_column(ipse.col_idx('title'))
        ipse.lista.emit("refresca")
        ipse.lista.show()

        sw = gtk.ScrolledWindow()
        sw.set_policy(gtk.POLICY_NEVER, gtk.POLICY_AUTOMATIC)
        adj = sw.get_hadjustment()
        ipse.lista.set_hadjustment(adj)
        adj = sw.get_vadjustment()
        ipse.lista.set_vadjustment(adj)
        sw.add(ipse.lista)
        sw.show()
        vb.pack_start(sw, expand=True, fill=True, padding=0)


        b = gtk.HBox(homogeneous=False, spacing=0)

        l = gtk.Label(_('Dimension total:'))
        l.set_justify(gtk.JUSTIFY_RIGHT)
        l.show()
        b.pack_start(l, expand=False, fill=False, padding=0)

        ipse.tot = gtk.Entry()
        ipse.tot.set_editable(False)
        ipse.tot.show()
        b.pack_start(ipse.tot, expand=True, fill=True, padding=0)

#button pro le generation del structura
        btn = gtk.Button(_('Crea'))
        btn.connect("clicked", ipse.crea_struct)
        btn.show()
        b.pack_start(btn, expand=False, fill=False, padding=0)

#button pro le masterisation
        btn = gtk.Button(_('Scribe'))
        btn.connect("clicked", ipse.masterisa)
        btn.show()
        b.pack_start(btn, expand=False, fill=False, padding=0)

#button pro le generation del reportos
        btn = gtk.Button(_('Reporta'))
        btn.connect("clicked", ipse.reporta)
        btn.show()
        b.pack_start(btn, expand=False, fill=False, padding=0)

        b.show()

        vb.pack_end(b, expand=False, fill=False, padding=0)
        vb.show()

        ipse.notebook = nb = gtk.Notebook()
        nb.append_page(vb, gtk.Label(_('Creation')))

        nb.append_page(ipse.fen_masterisation(), gtk.Label(_('Masterisation')))
        nb.show()

        ipse.fenestra.add(nb)
        ipse.fenestra.show()
# in iste maniera, le largessa del scrolledwindow essera equal a illo del lista
        sw.set_policy(gtk.POLICY_AUTOMATIC, gtk.POLICY_AUTOMATIC)


    def interrumpe(ipse, btn, data=None):
        ipse.claude_pipa(btn.fd)
    def claude_pipa(ipse, fdo):
        ipse.btn_interrumpe.set_sensitive(False)
        fdo.close()

    def fen_masterisation(ipse):
        vb = gtk.VBox(homogeneous=False, spacing=0)
        sw = gtk.ScrolledWindow()
        sw.set_policy(gtk.POLICY_AUTOMATIC, gtk.POLICY_AUTOMATIC)
        ipse.textview = gtk.TextView()
        ipse.textview.set_editable(False)
        ipse.textview.show()
        sw.add(ipse.textview)
        sw.show()
        vb.pack_start(sw, expand=True, fill=True, padding=0)
        btn = gtk.Button(_('Interrumpe'))
        btn.connect("clicked", ipse.interrumpe)
        btn.set_sensitive(False)
        btn.add_accelerator("clicked", ipse.accel, ord('C'), gtk.gdk.CONTROL_MASK, gtk.ACCEL_VISIBLE)
        btn.show()
        ipse.btn_interrumpe = btn
        vb.pack_end(btn, expand=False, fill=False, padding=0)
        vb.show()
        return vb

    def main(ipse):
        gtk.main()


gettext.install('vdbmaster')
princ = Princ()
princ.main()

